/* Localized versions of plugin keys */

taskString = "Copier sur cet ordinateur";
taskDescription = "Copier sur cet ordinateur";
longTaskDescription = "Copier les fichiers ou dossiers sélectionnés sur cet ordinateur";
actionString = "Copier";
noSelectionMessage = "La liste d’éléments à copier sur cet ordinateur doit inclure au moins un élément.";
notApplicable = "n/d";
document = "document";
application = "application";
directory = "dossier";
executable = "exécutable UNIX";
bytes = " octets";
kilobytes = " Ko";
megabytes = " Mo";
browseText = "Sélectionner un dossier de destination.";

// Replace item dialog message
kCopytoMeDlgReplaceItemMessage = "“%@” existe déjà sur cet ordinateur.";

// Task final progress
kCopyToMeIncompleteOne = "“%@” n’a/ont pas été reçu(s)";
kCopyToMeIncompleteMany = "%@ des %@ éléments n’ont pas été reçus";

// Client progress
kCopyToMeClientSendingOne = "Copie de “%@”";
kCopyToMeClientSendingMany = "Copie de %@ des %@ éléments";